.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562247,0.562092,0.000000,0,0);}
.m7{transform:matrix(0.545230,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.545230,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.545230,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.551352,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.557070,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561023,0.000000,0.000000,0.562092,0,0);}
.m3{transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561937,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.571470,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-548.037600px;}
._6{margin-left:-2.112000px;}
._7{margin-left:-1.101938px;}
._1{width:1.056000px;}
._0{width:3.360000px;}
._2{width:10.032000px;}
._3{width:145.216000px;}
._4{width:304.168400px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fsd{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fsa{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs6{font-size:33.356400px;}
.fs5{font-size:33.365600px;}
.fs4{font-size:35.775200px;}
.fs1{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fsc{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fs7{font-size:56.740400px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:126.337600px;}
.y2{bottom:15.464061px;}
.yd{bottom:18.073969px;}
.ya{bottom:27.663714px;}
.y13{bottom:34.495610px;}
.yf{bottom:45.886300px;}
.yb{bottom:53.494333px;}
.y0{bottom:64.078533px;}
.y1e{bottom:71.944904px;}
.y1d{bottom:86.577293px;}
.y9{bottom:97.365645px;}
.y1c{bottom:101.187198px;}
.y1b{bottom:115.797104px;}
.y1a{bottom:130.407009px;}
.y19{bottom:145.016915px;}
.y7{bottom:354.182737px;}
.y12{bottom:354.939763px;}
.y14{bottom:625.046743px;}
.y5{bottom:723.743198px;}
.y6{bottom:723.835830px;}
.y17{bottom:864.049329px;}
.y10{bottom:912.038754px;}
.y16{bottom:917.922512px;}
.y15{bottom:957.274151px;}
.y11{bottom:1012.244539px;}
.y8{bottom:1045.788639px;}
.ye{bottom:1084.262739px;}
.yc{bottom:1086.841619px;}
.y18{bottom:1144.475651px;}
.y1{bottom:1189.128945px;}
.y4{bottom:1241.409833px;}
.y3{bottom:1259.396790px;}
.h5{height:17.040000px;}
.h15{height:17.304000px;}
.h16{height:19.687500px;}
.h11{height:22.720000px;}
.h8{height:24.291361px;}
.hf{height:25.059200px;}
.hb{height:25.484290px;}
.ha{height:25.491318px;}
.h4{height:28.400000px;}
.h10{height:31.240000px;}
.h14{height:34.080000px;}
.h12{height:39.760000px;}
.hd{height:40.699047px;}
.h6{height:42.600000px;}
.hc{height:50.885100px;}
.he{height:65.121776px;}
.h2{height:85.536972px;}
.h3{height:95.258550px;}
.h7{height:120.600296px;}
.h9{height:126.342632px;}
.h13{height:655.399732px;}
.h1{height:1212.995388px;}
.h0{height:1338.400450px;}
.w5{width:70.875354px;}
.w6{width:107.182026px;}
.w3{width:126.340383px;}
.w4{width:126.342632px;}
.w2{width:126.574214px;}
.w7{width:828.524190px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x6{left:0.265308px;}
.x1{left:8.726597px;}
.xc{left:12.467209px;}
.xa{left:18.244170px;}
.x0{left:62.954348px;}
.x5{left:64.296625px;}
.xf{left:65.326603px;}
.x4{left:74.202941px;}
.x14{left:75.796361px;}
.xd{left:77.172588px;}
.x8{left:106.295269px;}
.x7{left:204.507200px;}
.x3{left:292.489499px;}
.x13{left:344.309472px;}
.x12{left:354.629488px;}
.xe{left:359.659990px;}
.x9{left:377.404572px;}
.x11{left:466.042271px;}
.x10{left:485.703364px;}
.x16{left:559.875502px;}
.x15{left:625.916637px;}
.xb{left:644.308525px;}
.x2{left:755.239708px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-324.998526pt;}
._6{margin-left:-1.252463pt;}
._7{margin-left:-0.653474pt;}
._1{width:0.626232pt;}
._0{width:1.992555pt;}
._2{width:5.949200pt;}
._3{width:86.116329pt;}
._4{width:180.378649pt;}
.fsd{font-size:11.860446pt;}
.fs2{font-size:14.232536pt;}
.fsa{font-size:18.976714pt;}
.fs8{font-size:19.451132pt;}
.fs6{font-size:19.781090pt;}
.fs5{font-size:19.786545pt;}
.fs4{font-size:21.215492pt;}
.fs1{font-size:23.720893pt;}
.fs9{font-size:26.092982pt;}
.fsc{font-size:28.465071pt;}
.fsb{font-size:33.209250pt;}
.fs7{font-size:33.648323pt;}
.fs3{font-size:35.581339pt;}
.fs0{font-size:74.921016pt;}
.y2{bottom:9.170533pt;}
.yd{bottom:10.718267pt;}
.ya{bottom:16.405200pt;}
.y13{bottom:20.456667pt;}
.yf{bottom:27.211600pt;}
.yb{bottom:31.723333pt;}
.y0{bottom:38.000000pt;}
.y1e{bottom:42.664933pt;}
.y1d{bottom:51.342267pt;}
.y9{bottom:57.740000pt;}
.y1c{bottom:60.006267pt;}
.y1b{bottom:68.670267pt;}
.y1a{bottom:77.334267pt;}
.y19{bottom:85.998267pt;}
.y7{bottom:210.038267pt;}
.y12{bottom:210.487200pt;}
.y14{bottom:370.666667pt;}
.y5{bottom:429.195867pt;}
.y6{bottom:429.250800pt;}
.y17{bottom:512.400533pt;}
.y10{bottom:540.859333pt;}
.y16{bottom:544.348533pt;}
.y15{bottom:567.684933pt;}
.y11{bottom:600.283600pt;}
.y8{bottom:620.176000pt;}
.ye{bottom:642.992000pt;}
.yc{bottom:644.521333pt;}
.y18{bottom:678.699600pt;}
.y1{bottom:705.180000pt;}
.y4{bottom:736.183733pt;}
.y3{bottom:746.850400pt;}
.h5{height:10.105100pt;}
.h15{height:10.261658pt;}
.h16{height:11.675127pt;}
.h11{height:13.473467pt;}
.h8{height:14.405319pt;}
.hf{height:14.860665pt;}
.hb{height:15.112752pt;}
.ha{height:15.116921pt;}
.h4{height:16.841834pt;}
.h10{height:18.526017pt;}
.h14{height:20.210201pt;}
.h12{height:23.578567pt;}
.hd{height:24.135443pt;}
.h6{height:25.262751pt;}
.hc{height:30.176000pt;}
.he{height:38.618667pt;}
.h2{height:50.725333pt;}
.h3{height:56.490446pt;}
.h7{height:71.518667pt;}
.h9{height:74.924000pt;}
.h13{height:388.666667pt;}
.h1{height:719.333333pt;}
.h0{height:793.701333pt;}
.w5{width:42.030667pt;}
.w6{width:63.561333pt;}
.w3{width:74.922667pt;}
.w4{width:74.924000pt;}
.w2{width:75.061333pt;}
.w7{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x6{left:0.157333pt;}
.x1{left:5.175067pt;}
.xc{left:7.393333pt;}
.xa{left:10.819200pt;}
.x0{left:37.333333pt;}
.x5{left:38.129333pt;}
.xf{left:38.740133pt;}
.x4{left:44.004000pt;}
.x14{left:44.948933pt;}
.xd{left:45.765067pt;}
.x8{left:63.035467pt;}
.x7{left:121.277333pt;}
.x3{left:173.452800pt;}
.x13{left:204.183200pt;}
.x12{left:210.303200pt;}
.xe{left:213.286400pt;}
.x9{left:223.809333pt;}
.x11{left:276.373467pt;}
.x10{left:288.032933pt;}
.x16{left:332.018667pt;}
.x15{left:371.182533pt;}
.xb{left:382.089333pt;}
.x2{left:447.874000pt;}
}
